Subject: Re: via-velocity: printk of dev->name before name has been allocated

From: Jan Ceuleers <[email-masked]>
Date: Sun, 22 Feb 2009 11:44:02 +0100

David Miller wrote:
> From: Jan Ceuleers <[email-masked]>
> Date: Sun, 22 Feb 2009 09:43:05 +0100
> 
>> As I wrote I did look at current git net-2.6 and thought the issue
>> was still there. That was based on looking at the code though; I
>> can't run a current kernel on that machine.
>>
>> You guys ar going to have to get better at communicating with your
>> user base...
> 
> You're the one who didn't mention that you looked at the current
> code, that changes everything :)

I did actually, you're the one who didn't read what I wrote.

Quoting from my original email:

"This is with the following kernel version:

Linux fe2 2.6.22-16-generic #1 SMP Mon Jan 26 00:07:52 GMT 2009 i686 
GNU/Linux

which is quite "old", but when I looked at current git net-2.6 I think 
that this problem is still there."